<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_home_module_button"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:layout_marginTop="17dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:gravity="center_horizontal"
        android:orientation="horizontal"
        android:paddingBottom="12dp">

        <LinearLayout
            android:id="@+id/homeModuleButtonBannerFirst"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="vertical"
            android:gravity="center">

            <ImageView
                android:layout_width="54dp"
                android:layout_height="38dp"
                android:src="@drawable/home_banner_first_icon"
                android:scaleType="fitXY"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="咨询沟通"
                android:layout_marginTop="3dp"
                android:textColor="@color/platform_color_242424"
                android:textSize="13dp"/>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/homeModuleButtonBannerFourth"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="vertical"
            android:gravity="center">

            <ImageView
                android:layout_width="54dp"
                android:layout_height="38dp"
                android:src="@drawable/home_banner_fourth_icon"
                android:scaleType="fitXY"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="心理测试"
                android:layout_marginTop="3dp"
                android:textColor="@color/platform_color_242424"
                android:textSize="13dp"/>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/homeModuleButtonBannerThird"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="vertical"
            android:gravity="center">

            <ImageView
                android:layout_width="54dp"
                android:layout_height="38dp"
                android:src="@drawable/home_banner_third_icon"
                android:scaleType="fitXY"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="主题阅读"
                android:layout_marginTop="3dp"
                android:textColor="@color/platform_color_242424"
                android:textSize="13dp"/>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/homeModuleButtonBannerSecond"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="vertical"
            android:gravity="center">

            <ImageView
                android:layout_width="54dp"
                android:layout_height="38dp"
                android:src="@drawable/home_banner_second_icon"
                android:scaleType="fitXY"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="人生答疑"
                android:layout_marginTop="3dp"
                android:textColor="@color/platform_color_242424"
                android:textSize="13dp"/>
        </LinearLayout>

    </LinearLayout>

    <com.yidianling.home.ui.widget.HomeModuleCategoryView
        android:id="@+id/home_category_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

</LinearLayout>
